#block-2381 {
	display: visible;
}

#block-47502-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47502-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47502-image-101037 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47502-image-101037 .description a {
	color: #ffffff;
}

#block-47502-image-101037 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47502-image-101037 .subheadline a {
	color: #ffffff;
}

#block-47501-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47501-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47501-image-101036 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47501-image-101036 .description a {
	color: #ffffff;
}

#block-47501-image-101036 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47501-image-101036 .subheadline a {
	color: #ffffff;
}

#block-47507-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47507-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47507-image-101042 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47507-image-101042 .description a {
	color: #ffffff;
}

#block-47507-image-101042 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47507-image-101042 .subheadline a {
	color: #ffffff;
}

#block-47508-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47508-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47508-image-101043 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47508-image-101043 .description a {
	color: #ffffff;
}

#block-47508-image-101043 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47508-image-101043 .subheadline a {
	color: #ffffff;
}

#block-47509-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47509-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47509-image-101044 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47509-image-101044 .description a {
	color: #ffffff;
}

#block-47509-image-101044 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47509-image-101044 .subheadline a {
	color: #ffffff;
}

#block-47510-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47510-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47510-image-101045 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47510-image-101045 .description a {
	color: #ffffff;
}

#block-47510-image-101045 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47510-image-101045 .subheadline a {
	color: #ffffff;
}

#block-47497-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47497-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47497-image-101032 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47497-image-101032 .description a {
	color: #ffffff;
}

#block-47497-image-101032 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47497-image-101032 .subheadline a {
	color: #ffffff;
}

#block-47512-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47512-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47512-image-101047 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47512-image-101047 .description a {
	color: #ffffff;
}

#block-47512-image-101047 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47512-image-101047 .subheadline a {
	color: #ffffff;
}

#block-47513-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47513-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47513-image-101048 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47513-image-101048 .description a {
	color: #ffffff;
}

#block-47513-image-101048 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
}

#block-47513-image-101048 .subheadline a {
	color: #ffffff;
}

#block-47514-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47514-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47514-image-101049 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47514-image-101049 .description a {
	color: #ffffff;
}

#block-47514-image-101049 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47514-image-101049 .subheadline a {
	color: #ffffff;
}

#block-47515-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47515-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47515-image-101050 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47515-image-101050 .description a {
	color: #ffffff;
}

#block-47515-image-101050 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47515-image-101050 .subheadline a {
	color: #ffffff;
}

#block-47516-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47516-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47516-image-101051 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47516-image-101051 .description a {
	color: #ffffff;
}

#block-47516-image-101051 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47516-image-101051 .subheadline a {
	color: #ffffff;
}

#block-47517-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-47517-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-47517-image-101052 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}

#block-47517-image-101052 .description a {
	color: #ffffff;
}

#block-47517-image-101052 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}

#block-47517-image-101052 .subheadline a {
	color: #ffffff;
}

#block-327 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-373 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-398 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-399 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-400 {
	padding-left: 30px;
	padding-right: 30px;
}

#body-1972 main {
	float: left;
	top: 0;
	padding-bottom: 10px;
	border-top: none!important;
	background-color: #ffffff;
}

@media only screen and (max-width: 600px) {
	#body-1972 main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 920px) {
	#block-47492 .block-content-inner {
		padding: 15px;
		padding-top: 0;
		padding-bottom: px;
	}

	#block-47502-image-101037 .description {
		font-size: 17px;
	}

	#block-47502-image-101037 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47501-image-101036 .description {
		font-size: 17px;
	}

	#block-47501-image-101036 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47507-image-101042 .description {
		font-size: 17px;
	}

	#block-47507-image-101042 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47508-image-101043 .description {
		font-size: 17px;
	}

	#block-47508-image-101043 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47509-image-101044 .description {
		font-size: 17px;
	}

	#block-47509-image-101044 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47510-image-101045 .description {
		font-size: 17px;
	}

	#block-47510-image-101045 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47497-image-101032 .description {
		font-size: 17px;
	}

	#block-47497-image-101032 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47512-image-101047 .description {
		font-size: 17px;
	}

	#block-47512-image-101047 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47514-image-101049 .description {
		font-size: 17px;
	}

	#block-47514-image-101049 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47515-image-101050 .description {
		font-size: 17px;
	}

	#block-47515-image-101050 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47516-image-101051 .description {
		font-size: 17px;
	}

	#block-47516-image-101051 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#block-47517-image-101052 .description {
		font-size: 17px;
	}

	#block-47517-image-101052 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}

	#body-1972 main {
		padding-top: 0;
	}

	#landingpage-1972 {
		margin-top: 0;
	}
}


#block-47506-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-47506-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-47506-image-101041 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}
#block-47506-image-101041 .description a {
	color: #ffffff;
}
#block-47506-image-101041 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}
#block-47506-image-101041 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-47506-image-101041 .description {
		font-size: 17px;
	}
}
@media only screen and (max-width: 920px) {
	#block-47506-image-101041 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}
}

#block-47505-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-47505-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-47505-image-101040 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}
#block-47505-image-101040 .description a {
	color: #ffffff;
}
#block-47505-image-101040 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}
#block-47505-image-101040 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-47505-image-101040 .description {
		font-size: 17px;
	}
}
@media only screen and (max-width: 920px) {
	#block-47505-image-101040 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}
}

#block-47504-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-47504-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-47504-image-101039 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}
#block-47504-image-101039 .description a {
	color: #ffffff;
}
#block-47504-image-101039 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}
#block-47504-image-101039 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-47504-image-101039 .description {
		font-size: 17px;
	}
}
@media only screen and (max-width: 920px) {
	#block-47504-image-101039 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}
}

#block-47503-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-47503-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-47503-image-101038 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}
#block-47503-image-101038 .description a {
	color: #ffffff;
}
#block-47503-image-101038 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}
#block-47503-image-101038 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-47503-image-101038 .description {
		font-size: 17px;
	}
}
@media only screen and (max-width: 920px) {
	#block-47503-image-101038 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}
}

#block-47511-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-47511-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-47511-image-101046 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}
#block-47511-image-101046 .description a {
	color: #ffffff;
}
#block-47511-image-101046 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}
#block-47511-image-101046 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-47511-image-101046 .description {
		font-size: 17px;
	}
}
@media only screen and (max-width: 920px) {
	#block-47511-image-101046 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}
}

#block-47500-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-47500-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-47500-image-101035 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}
#block-47500-image-101035 .description a {
	color: #ffffff;
}
#block-47500-image-101035 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}
#block-47500-image-101035 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-47500-image-101035 .description {
		font-size: 17px;
	}
}
@media only screen and (max-width: 920px) {
	#block-47500-image-101035 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}
}

#block-47499-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-47499-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-47499-image-101034 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}
#block-47499-image-101034 .description a {
	color: #ffffff;
}
#block-47499-image-101034 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}
#block-47499-image-101034 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-47499-image-101034 .description {
		font-size: 17px;
	}
}
@media only screen and (max-width: 920px) {
	#block-47499-image-101034 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}
}

#block-47498-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}
#block-47498-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}
#block-47498-image-101033 .description {
	color: #ffffff;
	text-align: center;
	font-size: 20px;
	line-height: 1.7;
}
#block-47498-image-101033 .description a {
	color: #ffffff;
}
#block-47498-image-101033 .subheadline {
	color: #ffffff;
	font-size: 35px;
	line-height: 1;
	margin-top: 50px;
	font-weight: bold;
}
#block-47498-image-101033 .subheadline a {
	color: #ffffff;
}
@media only screen and (max-width: 920px) {
	#block-47498-image-101033 .description {
		font-size: 17px;
	}
}
@media only screen and (max-width: 920px) {
	#block-47498-image-101033 .subheadline {
		font-size: 27px;
		font-weight: bold;
	}
}
